@charset "utf-8";

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
 全デバイス共通のスタイルとスマートフォンおよび小型タブレット向けレイアウトの指定
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/*==========================================
 body
===========================================*/
body {
  width: 100%;
  font-family: sans-serif;
  color:#000;}
  
div#stage {
  max-width:760px;
  taxt-aligh:center;
  background-color:#FFF;
  margin:0px auto 16px auto;}

a {
  color:blue;
  text-decoration:underline;}
  
a:hover {
  color:red;
  text-decoration:underline;}
  
hr {margin:8px 0;}

/*==========================================
 ヘッダーのスタイル (～760px)
===========================================*/
header {
  text-align:center;
  width:100%;}
  
header h1 {
  font-size: 0.8em;
  color:#fff;
  margin: 0 auto;
  padding: 8px 5px 8px 5px;
  width: 100%;
  height:30px;
  font-weight: normal;
  background-image: url("../images/head-back.png");
  background-repeat: no-repeat; }

header h1 a {
  text-decoration:none;
  color:#fff; }

header div.head-2 img {
  width: 100%;
  max-width: 350px;
  height: auto;}

header div.head-3 p.text {
  font-size: 0.85em;
  line-height: 1.6em;
  color: #666;
  padding: 0;
  margin: 0;
  display:none;}

header div.head-3 img.qr_code {display:none;}

header div.head-4 img {
  width: 100%;
  max-width: 540px;
  height: auto;
  margin: 1.5em auto;}

/*==========================================
 ヘッダーのスタイル (761px～)
===========================================*/
@media only screen and (min-width: 761px) {

header div.head-1 {width:100%;}
header div.head-2 {float:left;padding-left:20px;}
header div.head-3 {float:right;text-align:right;padding-top:4px;padding-right:20px;}
header div.head-3 p.text {display:inline;} 
header div.head-3 img.qr_code {margin:4px auto;float:right;}

}


/*==========================================
 トップページ (～760px)
===========================================*/

section#top-menu {
  width:96%;
  text-align: center;
  margin:0 auto 20px auto;}

section#top-menu p.tm-text {
  text-align:left;
  padding-left:4px;
  font-size:0.8em;
  line-height:1.8em;
  color:#555;}

section#top-menu h2 {
  text-align: left;
  margin:0 auto;}

section#top-menu article.left {
  text-align: left;
  margin:10px auto 20px auto;
  padding:6px;
  overflow: auto;
  font-size:0.8em;
  line-height:1.4em;
  background-color:#ececec;}

section#top-menu article.left h3 {
  font-size:1.3em;
  line-height:1.6em;
  margin: 0 0 3px 3px;}

section#top-menu article.left h3 a{
  color: #fff;
  text-decoration: none;
  display: block;
  width: 99%;
  background-color:#53A810;}

section#top-menu article.left img {
  float: left;
  clear: both;
  margin: 0 6px 0 0;
  padding: auto;
  border-right:5px solid #ececec;}

section#top-menu article.right {
  text-align: right;
  margin:10px auto 20px auto;
  padding:6px;
  overflow: auto;
  font-size:0.8em;
  line-height:1.4em;}

/*
  border:1px solid #bbb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
*/

section#top-menu article.right h3 {
  font-size:1.3em;
  line-height:1.6em;
  margin: 0 3px 3px 0;}

section#top-menu article.right h3 a{
  color: #fff;
  text-decoration: none;
  display: block;
  width: 99%;
  background-color:#47760E;}

section#top-menu article.right img {
  float: right;
  clear: both;
  margin: 0 0 0 6px;
  padding: auto;
  border-left:5px solid #fff;}


section#news {
  width:96%;
  text-align: center;
  margin:0 auto 20px auto;}

section#news h2 {
  text-align: left;
  margin:0 auto;}

img.sub-title {
  width:100%;
  max-width:360px;
  height:25px;}

section#news article {
  text-align: left;
  margin:10px auto;
  padding:12px 8px;
  border:1px solid #007130;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size:0.8em;
  line-height:1.4em;}

article p.sign {text-align:right;padding-top:12px;}


/*==========================================
 ナビゲーション１（トップ～760px）
===========================================*/

nav#top1 {
  width:100%;
  text-align: center;
  margin:0 auto;}

nav#top1 h3 {
  font-size:1em;
  line-height:2.4em;}

nav#top1 ul {
  margin-bottom: 15px;
  list-style-image: url('../images/mark1.png');
  list-style-position: outside; }
  
nav#top1 ul li {
  text-align: left;
  float: left;
  width: 92%;
  margin-left:1%;
  margin-bottom:8px;}
  
nav#top1 ul li a{
  display: block;
  font-size:1.2em;
  line-height:3.2em;
  padding-left:10px;
  text-decoration:bold;
  width: 100%;
  background-color:#D4F9BD;
  border:3px solid #53A214;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
  
nav#top1 ul li a:hover {
  background-color:#D7F1DC;}
  

/*==========================================
 ナビゲーション２（トップ～760px）
===========================================*/

nav {
  width:96%;
  text-align: center;
  margin:0 auto;}

nav h3 {
  font-size:1em;
  line-height:2.4em;
  border-bottom:1px solid #000000;}

nav ul {
  margin-bottom: 15px;}
  
nav ul li {
  text-align: center;
  float: left;
  width: 50%;
  border-bottom: 1px solid #000;}
  
nav ul li:nth-child(odd) {
  width: 49%;
  border-right: 1px dotted #000;}
  
nav ul li a{
  display: block;
  font-size:0.9em;
  line-height:4em;
  text-decoration:none;
  width: 100%;}
  
nav ul li a:hover {none;}
  
section#sub-calender {display:none;}


/*==========================================
 コンテンツ (～760px)
===========================================*/

section#main-content {
  width:96%;
  text-align: center;
  margin:0 auto 20px auto;}

section#main-content h2 {
  text-align: center;
  margin:0 auto;}

section#main-content h2 img {width:98%;max-width:360px;height:auto;}

section#main-content article {
  text-align: left;
  margin:8px auto 30px auto;
  padding:16px 8px;
  border:1px solid #007130;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size:0.8em;
  line-height:1.6em;}

article iframe.tup {padding:0;margin:0;width:98%;height:100px;}

article p.symp1 {border-top:1px solid #333;padding:16px 2px;}
article p.symp1 img {float:left;margin:3px 8px;}
article p.symp1 span.s_tit {font-weight:bold;color:#444;display:block;margin-bottom:10px;}

article p.telno {margin-left:10px;}
article p.telno a {font-size:1.6em;font-weight:bold;}
article p.maps {margin-left:8px;line-height:2em;}
article p.maps img {width:98%;max-width:450px;height:auto;}

article p.ysymp1 {border-top:1px solid #333;padding:16px 2px;line-height:1.8em;}
article p.ysymp1 br {display:none;}
article p.ysymp1 img.ss1 {float:left;margin:3px 8px 80px 4px;}
article p.ysymp1 img.ss2 {float:left;margin:3px 8px 0px 4px;}
article p.ysymp1 span.s_tit {font-weight:bold;color:#444;display:block;margin-bottom:10px;}

article img.prof {float:left;margin:0 12px 8px 0;}
article p.profile b {font-size:1.1em;line-height:2.4em;}
article p.profile {background: url( '../images/profile_mini.jpg' ) right bottom no-repeat;}

article p.flow {padding:0 16px 16px 4px;}
article p.flow img {float:left;margin:3px 8px;width:30%;max-width:136px;height:auto;}
article p.flow span.f-tit {font-weight:bold;color:#444;display:block;margin-bottom:12px;padding-top:16px;border-bottom:2px solid #333;clear:both;}

article p.qa1 {background: url( '../images/qa-1.gif' ) left top no-repeat;width:94%;padding:2px 0 1px 20px;border-bottom:2px solid #333;font-weight:bold;color:#444;}
article p.qa2 {background: url( '../images/qa-2.gif' ) left top no-repeat;width:88%;margin:8px 0 25px 5%;padding:1px 0 0 20px;line-height:1.8em;}



/*==========================================
 ページトップへボタンのスタイル
===========================================*/
a#pagetopBtn img {
  position: fixed;
  bottom: 10px;
  right: 1px;
}

/*==========================================
 フッターのスタイル
===========================================*/
footer {
  border-top: 10px solid #53A810;}
  
footer div#foot_info {
  margin: 0px 0 5px 16px;}
  
footer div#foot_info p {
  font-size: 0.7em;
  line-height: 1.6em;}

footer div#foot_info p.foot1 {
  font-size: 1em;
  line-height: 1.6em;}
  
footer div#foot_info p.foot1 b {
  font-size: 1.4em;}
  
footer div.cl-1 {padding:8px 16px 16px 10px;}
footer div.cl-1 span {background-color:#ffd700;border:1px solid #555555;} 

footer div.cl-2 {padding:4px 10px 16px 10px;}
footer div.cl-2 span {background-color:#ffd700;border:1px solid #555555;} 

footer div.mini_map {display:none;}


/*==========================================
PC向けおよび大型タブレット向けのレイアウトの指定：760px～960px
===========================================*/
@media only screen and (min-width: 761px) {

body {background: url( '../images/back.png' ) top center repeat;}


section#top-menu {
  text-align: center;
  margin:0 auto 20px auto;
  padding: 0 2%;
  float: left;
  width: 48%;}

section#news {
  text-align: center;
  margin:0 auto 20px auto;
  float: left;
  width: 46%;}

nav#top {
  display:none;
}

section#main-content {
  float:right;
  width:70%;
  text-align: center;
  margin:0 1.2% 20px auto;}

section#main-content h2 {
  text-align: left;
  margin:0 auto;}

section#main-content img.profile {float:left;margin:0 8px 30px 0;}



nav {
  float:left;
  width:24%;
  text-align: center;
  margin:0 1.8%;}

nav h3 {
  font-size:1em;
  line-height:2.4em;
  border:none;}

nav ul.cf {
  margin-bottom: 15px;
  padding-left:0px;
  border:none;}
  
nav ul.cf li {
  text-align: left;
  width: 94%;
  border-bottom: 3px solid #fff;
  list-style: none;
  background: url( '../images/menu-back.png' ) left no-repeat;
  padding: 3px 0px 3px 16px;}
  
nav ul.cf li:nth-child(odd) {
  width: 94%;
  border-right: none;}
  
nav ul.cf li a{
  display: block;
  font-size:0.9em;
  color:#fff;
  font-weight:bold;
  line-height:2.5em;
  text-decoration:none;
  width: 90%;
  padding-left:15px;}
  
nav ul.cf li a:hover {
  color:yellow;}
  
  
  
section#sub-calender {float:left;width:24%;text-align:center;margin:0 1.2%;display:inline;}
section#sub-calender span {background-color:#fccca5;border:1px solid #555555;} 

article p.telno {display:none;}
article p.ysymp1 br {display:inline;}


footer p.foot1 b a {text-decoration:none;color:#444;}
footer div.cl-1 {float:right;}
footer div#foot_info {float:left;}
footer div.cl-2 {display:none;} 
footer div.mini_map {display:inline;float:right;padding:14px 10px 20px 10px;}
footer div.mini_map img {border:1px solid #999;}

}
